no-greeting
no-permission-warning
lock-never
#keyserver-options timeout=10
keyserver hkps://hkps.pool.sks-keyservers.net:443
#keyserver hkp://pgp.mit.edu:11371
#keyserver hkp://keyserver.ubuntu.com
keyserver hkps://keyserver.ubuntu.com
